Is it possible to have black dark mode them on sync 3.4?

Im wondering if this is poossible as I hate the new dark mode looks cheap.

Thanks for any help guys.

No, sorry but it’s how it was designed.

Is it possible to update the modem only so ford guard works on ford sync 3.3 which has black dark theme?

Use forscan and switch to the lincoln theme.

Is this theme possible on sync 3.4? This is the one I want.

Thanks Guys.

No

Thanks for confirming.

Is it possible to update the modem only so that I keep the current theme and gain the new ford guard features?

Thanks

This comment makes no sense, sorry.

You have stated that it is not possible to keep the black theme as pictured above with ford Sync version 3.4.

I want ford guard, a ford pass security feature that was released in January which I believe requires an OTA update for the vehicles modem to be able to send notifications everytime the vehicle is unlocked/door opened etc.

So my question, is it possible to update the modem only and remain on ford Sync 3.3 with the new ford Guard feature, or any other workaround to get what I want.

Thanks again,

James.

Ford Guard is something only available with the Transit Connect line of commercial vehicles. Right now, it’s not available for consumer vehicles.

I have a 2019 Transit. It is definately available.

Ah ok - the update I’ve seen from Ford says it’s coming as an over-the-air update to capable Transits…so I don’t know if this would make it work or not.

You have stated that it is not possible to keep the black theme as pictured above with ford Sync version 3.4.

I want ford guard, a ford pass security feature that was released in January which I believe requires an OTA update for the vehicles modem to be able to send notifications everytime the vehicle is unlocked/door opened etc.

So my question, is it possible to update the modem only and remain on ford Sync 3.3 with the new ford Guard feature, or any other workaround to get what I want.

Thanks again,

No idea, maybe someone else knows. This isn’t related to sync though

As stated above, this update for the TCU is an OTA update. This is not for the APIM, but may require Sync 3.4 from what I could gather on the web. It is best to inquire at your dealer about the update for your model or wait for the OTA update.

As I stated above the next OTA update is sync 3.4 and my reasons for not wanting it due to the theme change.

Whether or not this is related to Sync 3.4 is essentially my question.

If I cant get an answer here I will try the dealer again as they didnt know either.

It’s not related.

1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.